myapps:
  storage:
    root: /data/obpm-demo
  siteid:
  refresh:
    cache:
      profile: preinprod

server:
  port: 8094
  servlet:
    context-path: ${myapps.siteid}/obpm
    session:
      timeout: 3600


spring:
  datasource:
    url: jdbc:mysql://192.168.0.20:3300/obpm2_security?useUnicode=true&characterEncoding=utf8&useCompression=true&serverTimezone=GMT%2B8&useSSL=false&zeroDateTimeBehavior=CONVERT_TO_NULL
    username: prega_security
    password: Prega_security#202110
    # 下面为连接池的补充设置，应用到上面所有数据源中
    initialSize: 5
    minIdle: 5
    maxActive: 20
  cloud:
    consul:
      discovery:
        enabled: true
        heartbeat:
          enabled: true
      host: localhost
      port: 11500
  redis:
    host: 127.0.0.1
    port: 6379
    password: Redis#2021
  jpa:
    database: mysql
    show-sql: false
    hibernate:
      ddl-auto: none
    properties:
      hibernate:
        default_schema:

logging:
  config: classpath:log4j2.xml
